.banner {
    position: relative;
}

.banner img {
    width: 100%;
}

.res-nums {
    margin-left: calc((100% - 1400px) / 2);
    padding-top: 24px;
}

.banner h1 {
    color: #FFF;
    font-size: 52px;
    font-weight: 700;
    position: absolute;
    left: calc((100% - 1400px)/2);
    top: 50%;
    transform: translateY(-50%);
}

.en-breacurmb {
    position: absolute;
    top: 24px;
    left: calc((100% - 1400px)/2);
    display: flex;
}

.en-breacurmb li a {
    font-size: 16px;
    font-weight: 400;
    color: #FFF;
}

.en-breacurmb li::after {
    content: ">";
    color: #FFF;
    margin: 0 6px;
}

.en-breacurmb li:last-child::after {
    display: none;
}

.en-breacurmb li:last-child {
    pointer-events: none;
}

.partner-main {
    width: 1400px;
    margin: 24px auto;
}

.partner-main p {
    color: #2A2B2E;
    font-size: 20px;
    font-weight: 700;
}

.typeBtns {
    margin-top: 24px;
    margin-bottom: 40px;
    display: flex;
}

.partner-main .typeBtn {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 40px;
    height: 68px;
    box-sizing: border-box;
    color: #2A2B2E;
    font-size: 16px;
    font-weight: 400;
    margin-right: 24px;
    transition: .15s linear;
    border-radius: 4px;
    border: 1px solid #9B9FA8;
    backdrop-filter: blur(2.5px);
    -webkit-backdrop-filter: blur(2.5px);
}

.partner-main .detailsSelects {
    margin-top: 24px;
}

.partner-main .detailsSelect {
    width: 260px;
}

.partner-main .typeBtn:hover {
    color: #2A2B2E;
    border: 1px solid #0055CD;
    cursor: pointer;
}

.typeBtn.active {
    border: 1px solid #0055CD;
    color: #0055CD;
    pointer-events: none;
}

.partner-main .el-select .el-input.is-focus .el-input__inner,
.partner-main .el-select .el-input__inner:focus {
    border-color: unset;
}

.partner-main .el-input__inner {
    border-radius: 4px;
    border: 1px solid #9B9FA8;
    backdrop-filter: blur(2.5px);
    -webkit-backdrop-filter: blur(2.5px);
    width: 260px;
    height: 46px;
    line-height: unset;
    font-size: 16px;
    color: #2A2B2E;
}

.partner-main .el-input__inner::placeholder {
    color: #9B9FA8;
    font-size: 16px;
    font-weight: 400;
}

.el-popper .popper__arrow::after,
.el-popper[x-placement^=bottom] .popper__arrow {
    display: none;
}

.el-popper[x-placement^=bottom] {
    margin-top: 8px;
}

.detailsSelect:hover {
    background-color: #F1F3F5;
}

.detailsSelect {
    height: unset;
    line-height: unset;
    padding: 12px 16px;
    font-size: 16px;
    color: #2A2B2E;
}

.el-select-dropdown__list {
    padding: 0;
}

.detailsSelect.selected {
    color: #0055CD;
    font-weight: 400;
}

.partner-main label {
    margin-right: 8px;
    color: #2A2B2E;
    font-size: 16px;
    font-weight: 400;
}

.partner-main label span {
    display: none;
}

.partner-main .el-select {
    margin-right: 24px;
}

.partner-content {
    background-color: #f7f9fa;
}

.loadingAni {
    width: 1400px;
    margin: 0 auto;
    padding: 60px 0;
}

.partner-cards {
    width: 1400px;
    margin: 0 auto;
    padding: 40px 0;
}

.partner-card {
    border-radius: 4px;
    background-color: #FFF;
    padding: 24px 36px 24px 24px;
    box-sizing: border-box;
    transition: box-shadow .15s linear;
}

.partner-card-info h5 {
    margin-top: 24px;
    color: #2A2B2E;
    font-size: 24px;
    font-weight: 700;
}

.partner-card-info p {
    margin: 4px 0 8px 0;
    color: #6A6B6D;
    font-size: 14px;
    font-weight: 500;
}

.partner-card-info h6 {
    margin-top: 16px;
    color: #2A2B2E;
    font-size: 16px;
    font-weight: 700;
}

.partner-card-info a,
.partner-card-info span {
    margin-top: 4px;
    display: block;
    font-size: 16px;
    font-weight: 400;
}

.partner-card-info a {
    display: flex;
    align-items: center;
    color: #0175E8;
}

.partner-card-info span {
    color: #9B9FA8;
}

.partner-cards {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(450px, 1fr));
    grid-gap: 24px;
}

.partner-card-info {
    min-height: 490px;
}

.partner-card-info img {
    /* max-width: 276px; */
    height: 60px;
}

.n-button {
    padding: 0 40px;
    height: 48px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border-radius: 4px;
    backdrop-filter: blur(2.5px);
    -webkit-backdrop-filter: blur(2.5px);
    font-size: 16px;
    font-weight: 400;
    margin-top: 32px;
    cursor: pointer;
    transition: background .3s linear;
    box-sizing: border-box;
}

.n-buttons .n-button {
    margin-right: 24px;
}

.n-buttons .n-button:last-child {
    margin-right: 0;
}

.n-button.redBtn {
    color: #FFF;
    background: #0055CD;
}

.n-button.whiteBtn {
    border: 1px solid #0055CD;
    color: #0055CD;
}

.linkIcon::after,
.mailIcon::after {
    display: block;
    content: '';
    width: 20px;
    height: 20px;
    background-size: cover;
    margin-left: 8px;
}

.linkIcon::after {
    background-image: url(../RJ-img/link.svg);
}

.mailIcon::after {
    display: none;
    background-image: url(../RJ-img/mail.svg);
}

.el-select-dropdown {
    box-shadow: 0px 4px 30px 0px rgba(0, 0, 0, 0.15);
}

.el-select .el-input .el-select__caret.el-icon-search {
    transform: rotate(0deg);
    transition: none;
}

@media screen and (min-width:990px) {
    .n-button.redBtn:hover {
        color: #FFF;
        background: #004BB5;
    }
    .partner-card:hover {
        box-shadow: 0px 4px 30px 0px rgba(0, 0, 0, 0.25);
    }
    .partner-card-info a:hover {
        color: #0175E8;
        text-decoration: underline;
    }
    .partner-card-info .mailIcon:hover {
        text-decoration: unset;
    }
    .mailIcon:hover::after {
        display: block;
    }
}

@media screen and (max-width:1440px) {
    .banner h1 {
        font-size: 44px;
        left: calc((100% - 1200px)/2);
    }
    .en-breacurmb {
        top: 20px;
        left: calc((100% - 1200px)/2);
    }
    .partner-main,
    .partner-cards {
        width: 1200px;
    }
    .partner-cards {
        grid-gap: 20px;
        grid-template-columns: repeat(auto-fill, minmax(386px, 1fr));
    }
    .partner-card {
        padding: 20px 32px 20px 20px;
    }
    .partner-card-info img {
        height: 60px;
        /* max-width: 238px; */
    }
    .partner-card-info h5 {
        margin-top: 24px;
        font-size: 20px;
    }
    .partner-card-info {
        min-height: 438px;
    }
    .partner-card-info h6 {
        margin-top: 14px;
    }
    .partner-card-info a,
    .partner-card-info span {
        font-size: 14px;
    }
    .n-button {
        margin-top: 28px;
        font-size: 14px;
    }
    .linkIcon::after,
    .mailIcon::after {
        width: 16px;
        height: 16px;
    }
}

@media screen and (max-width:1280px) {
    .banner h1 {
        font-size: 38px;
        left: calc((100% - 990px)/2);
    }
    .en-breacurmb li a {
        font-size: 14px;
    }
    .en-breacurmb {
        top: 20px;
        left: calc((100% - 990px)/2);
    }
    .partner-main,
    .partner-cards {
        width: 990px;
    }
    .partner-main .typeBtn {
        padding: 0 24px;
    }
    .partner-main .typeBtn {
        margin-right: 20px;
        height: 58px;
        font-size: 14px;
    }
    .partner-main label {
        font-size: 14px;
        margin-right: 6px;
    }
    .typeBtns,
    .partner-main .detailsSelects {
        margin-top: 20px;
    }
    .partner-main .el-select {
        margin-right: 20px;
    }
    .partner-main .el-input__inner {
        width: 212px;
    }
    .partner-main .el-input__inner::placeholder {
        font-size: 14px;
    }
    .detailsSelect {
        font-size: 14px;
    }
    .partner-cards {
        grid-gap: 20px;
        grid-template-columns: repeat(auto-fill, minmax(485px, 1fr));
    }
    .partner-card {
        padding: 20px 22px;
    }
    .partner-card-info img {
        /* max-width: 202px; */
        height: 60px;
    }
    .partner-card-info h5 {
        margin-top: 18px;
        font-size: 16px;
    }
    .partner-card-info p {
        margin: 10px 0;
        font-size: 12px;
    }
    .partner-card-info h6 {
        margin-top: 16px;
        font-size: 14px;
    }
    .partner-card-info a,
    .partner-card-info span {
        font-size: 12px;
    }
    .partner-card-info {
        min-height: 384px;
    }
    .n-button {
        margin-top: 24px;
        height: 40px;
        padding: 0 34px;
    }
    .linkIcon::after,
    .mailIcon::after {
        width: 14px;
        height: 14px;
    }
}

@media screen and (max-width:990px) {
    .en-breacurmb {
        display: none;
    }
    .banner h1 {
        top: unset;
        transform: unset;
        left: 20px;
        bottom: 80px;
        font-size: 36px;
    }
    .partner-main,
    .partner-cards {
        width: 100%;
        box-sizing: border-box;
    }
    .partner-main {
        padding: 0 20px;
    }
    .partner-cards {
        grid-gap: 16px;
        grid-template-columns: repeat(auto-fill, minmax(100%, 1fr));
    }
    .partner-card-info {
        min-height: unset;
    }
    .partner-card-info img {
        /* max-width: 220px; */
        height: 60px;
    }
    .partner-card {
        padding: 24px 20px;
    }
    .partner-card-info h5 {
        font-size: 24px;
    }
    .partner-card-info p {
        font-size: 16px;
    }
    .partner-card-info h6 {
        font-size: 18px;
    }
    .partner-card-info a,
    .partner-card-info span {
        font-size: 16px;
    }
    .n-buttons {
        text-align: center;
    }
    .n-button {
        margin-top: 28px;
        padding: 0 28px;
        height: 46px;
        font-size: 16px;
    }
    .partner-main .n-button {
        margin-top: 48px;
        width: 47%;
    }
    .partner-main .detailsSelects {
        width: 100%;
    }
    .partner-main label {
        display: flex;
    }
    .partner-main .el-input__inner,
    .partner-main .el-select {
        width: 100%;
    }
    .partner-main label span {
        display: inline;
        color: #0055CD;
    }
    .partner-main label {
        margin-top: 24px;
    }
    .partner-main .el-select {
        margin-top: 8px;
    }
    .n-buttons .n-button {
        margin-right: 14px;
    }
    .partner-main p {
        display: none;
    }
    .loadingAni {
        width: 100%;
        padding-left: 20px;
        padding-right: 20px;
        box-sizing: border-box;
    }
}

@media screen and (max-width:580px) {
    .banner h1 {
        bottom: 40px;
        font-size: 24px;
    }
    .partner-card-info img {
        /* max-width: 184px; */
        height: 60px;
    }
    .partner-card-info h5 {
        margin-top: 24px;
        font-size: 20px;
    }
    .partner-card-info p {
        font-size: 14px;
        margin: 12px 0;
    }
    .partner-card-info h6 {
        font-size: 16px;
    }
    .partner-card-info a,
    .partner-card-info span {
        font-size: 14px;
    }
    .n-button {
        margin-top: 24px;
        padding: 0 24px;
        height: 40px;
        font-size: 14px;
    }
}